/*
(주)파이브센스_FIVESENSES.Corp.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-02-25 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/
/*************************** 분리형 헤더 ***************************/
/* 
분리형 헤더 12
*/
.header12 .pc_header {
    padding: 18px 0 0;
}
.header12 .pc_header > .container_fix {
    max-width: 1230px;
    width: 100%;
    justify-content: space-between;
}
.header12 .pc_header .container_fix::before,
.header12 .pc_header .container_fix::after {
    display: none;
}
.header12 .pc_header > .container_fix .lnb_list {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: right;
    margin-bottom: 30px;
}
.header12 .pc_header > .container_fix .lnb_list > li {
    position: relative;
}
.header12 .pc_header > .container_fix .lnb_list > li + li {
    margin-left: 13px;
    padding-left: 13px;
}

.header12 .pc_header > .container_fix .lnb_list > li + li::before {
    content: "";
    display: block;
    width: 1px;
    height: 11px;
    background-color: #d0d0d0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
.header12 .pc_header > .container_fix .lnb_list > li > a {
    font-size: 13px;
    color: var(--main-btn-font-color3);
    line-height: 1em;
}
.header12 .pc_header .lnb_list li.order_delivery_btn a {
    display: inline-block;
    width: 105px;
    height: 30px;
    border: 1px solid #dfdfdf;
    border-radius: 15px;
    font-size: 13px;
    color: var(--main-btn-font-color3);
    text-align: center;
    line-height: 28px;
	transition:0.2s;
}
.header12 .pc_header .lnb_list li.order_delivery_btn a:hover {
	opacity:0.8;
}
.header12 .pc_header .logo_box img {
    /* height: 26px; */
}
.header12 .pc_header .lang_btn_box {
    position: absolute;
    top: 0;
    right: 15px;
    z-index: 11;
}
.header12 .pc_header .container_fix .lnb_list > li.lang_btn_li {
    padding-left: 60px;
    position: relative;
}
.header12 .pc_header .lnb_list li .lang_btn_box {
    display: inline-block;
    text-align: center;
    overflow: hidden;
    position: absolute;
    top: -12px;
    right: -4px;
    border: 1px solid transparent;
    z-index: 10;
}
.header12 .pc_header .lnb_list li .lang_btn_box.active {
    border: 1px solid #ebebeb;
    border-radius: 3px;
    background: #fff;
}
.header12 .pc_header .lnb_list li .lang_btn_box .lang_btn {
    position: relative;
    padding: 6px 6px 5px 8px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 400;
    font-size: 13px;
    color: var(--main-btn-font-color3);
    line-height: 1em;
}
.header12 .pc_header .lnb_list li .lang_btn_box .lang_btn::after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-left: 1px solid var(--main-btn-font-color3);
    border-bottom: 1px solid var(--main-btn-font-color3);
    position: relative;
    transform: rotate(-45deg);
    top: -2px;
    left: 2px;
}
.header12 .pc_header .lnb_list li .lang_btn_box .lang_btn + .lang_ul {
    position: relative;
    width: 100%;
    padding: 0 8px 6px;
    border-top: 0;
    z-index: 1;
    display: none;
}
.header12 .pc_header .lnb_list li .lang_btn_box.active .lang_btn {
    color: #0c0c0c;
}
.header12 .pc_header .lnb_list li .lang_btn_box.active .lang_btn::after {
    border-color: #0c0c0c;
}
.header12 .pc_header .lnb_list li .lang_btn_box.active .lang_btn + .lang_ul {
    display: block;
    background: #fff;
}
.header12 .pc_header .lnb_list li .lang_btn_box.active .lang_btn + .lang_ul li {
    padding: 0;
    text-align: left;
}
.header12 .pc_header .lnb_list li .lang_btn_box.active .lang_btn + .lang_ul li a {
    font-size: 12px;
    font-weight: 400;
    color: #999;
    line-height: 16px;
    transition: 0.2s;
}
.header12 .pc_header .lnb_list li .lang_btn_box.active .lang_btn + .lang_ul li a.on {
    color: #0c0c0c;
}
.header12 .pc_header .lnb_list li .lang_btn_box.active .lang_btn + .lang_ul li a:hover {
    color: #0c0c0c;
}

/* 분리형 헤더 12 > 메뉴공통 */
.header12 .header-menu .nav-top {
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
}
.pc-menu .nav-top.nav-both .menu_ul_01 {
    width: auto;
}
.header12 .header-menu .container_fix {
    max-width: 1230px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.header12 .header-menu .container_fix .scroll_box {
    display: none;
}
.header12 .header-menu .pc-menu {
    background-color: transparent;
    height: 60px;
    transition: 0.3s;
    border-bottom: 1px solid #ebebeb;
    box-shadow: none;
    z-index: 10;
}
/* .header12 .pc-menu .nav-top .menu_ul_01{width: auto; display: flex; align-items: center; justify-content: flex-start;} */
.header12 .pc-menu .nav-top .menu-li {
    line-height: 58px;
    display: inline-block;
}
.header12 .pc-menu .nav-top .all_category_btn {
    line-height: 60px;
    display: inline-block;
}
.header12 .pc-menu .nav-top .all_category_btn > .menu-a {
    padding: 0;
    text-align: left;
    position: relative;
    display: flex;
    align-items: center;
    margin-right: 16px;
}
.header12 .pc-menu .nav-top .all_category_btn > .menu-a::after {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: 0px;
    left: 0;
    background-color: #232323;
    display: none;
}
.header12 .pc-menu .nav-top .all_category_btn > .menu-a:hover::after {
    display:block;
}
.header12 .pc-menu .nav-top .all_category_btn > .menu-a span {
    margin-left: 15px;
}
.header12 .pc-menu .nav-top .menu-a {
    background-color: transparent;
    font-size: 16px;
    padding: 0 22px;
    color: var(--main-btn-font-color);
    position: relative;
    z-index: 10;
}
.header12 .pc-menu .nav-top .menu-li:hover .menu-a,
.header12 .pc-menu .nav-top .menu-li.on .menu-a {
    background-color: transparent;
    color: var(--main-btn-font-point-color);
    font-weight: 600;
}
.header12 .pc-menu .nav-top .sub-1dli.on .sub-1da {
    color: var(--main-btn-font-point-color);
}
.header12 .pc-menu .nav-top .menu-a span {
    font-weight: 400;
    position: relative;
}
.header12 .pc-menu .nav-top .menu-li:hover .menu-a span,
.header12 .pc-menu .nav-top .menu-li.on .menu-a span {
    font-weight: 600;
}
.header12 .pc-menu .nav-top .menu-li .menu-a span::after {
    content:"";
    width: 100%;
    height: 2px;
    position: absolute;
    bottom:-22px;
    left:0;
    background-color: #232323;
    display: none;
}
.header12 .pc-menu .nav-top .menu-li:hover .menu-a span::after {
    display:block;
}
.header12 .pc_header .container_fix .flex {
    display:flex;
    align-items: center;
    gap:40px;
}
.header12 .top_menu {
    transform: translateY(5px);
}
.header12 .top_menu a {
    display:inline-block;
    font-size: 16px;
    color: var(--main-btn-font-color);
    margin-right:45px;
}
.header12 .header-menu .lnb_box {
    padding: 10px 0;
    position: relative;
    z-index: 10;
}
.header12 .header-menu .lnb_box > ul {
    display: flex;
    align-items: center;
}
.header12 .header-menu .lnb_box > li + li {
    margin-left: 20px;
}
.header12 .header-menu .lnb_box .lnb_list > li {
    position: relative;
    padding: 0;
}
.header12 .header-menu .lnb_box .lnb_list > li + li {
    margin-left: 30px;
}
.header12 .header-menu .lnb_box .lnb_list li .cart_count {
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    background-color: #f4ee58;/*var(--main-box-point-color);*/
    color: #232323;
    position: absolute;
    right: -6px;
    bottom: -3px;
    line-height: 12px;
    font-size: 8px;
    width: 12px;
    height: 12px;
}
.header12 .header-menu .marker_box {
    width: 20px;
}
.header12 .header-menu .marker_box > a.marker_icon {
    width: 20px;
    height: 26px;
    background: url(../../../../img/marker_icon_H11_b.png) no-repeat;
    margin: 0;
}
.header12 .header-menu .container_fix > .lnb_box .search_box {
    width: 300px;
}
.header12 .header-menu .container_fix > .lnb_box .search_box > form {
    width: 100%;
}
.header12 .header-menu .container_fix > .lnb_box .search_box > form .header_search {
    position: relative;
    width: 100%;
}
.header12 .header-menu .container_fix > .lnb_box .search_box > form .header_search input {
    border: 1px solid #f7f7f7;
    background-color: #f7f7f7;
    font-size: 14px;
    font-weight: 400;
    height: 40px;
    line-height: 40px;
    border-radius: 23px;
    padding: 0 50px 0 20px;
    display: block;
    width: 100%;
}
.header12 .header-menu .container_fix > .lnb_box .search_box > form .header_search.active input {
	border:1px solid var(--main-box-line-color);
	border-radius:23px 23px 0 0;
	border-bottom:transparent 1px solid;
	background:#fff;
}
.header12 .header-menu .search_preview_box .search_preview_list {
	border:1px solid var(--main-box-line-color);
	border-radius:0 0 23px 23px;
	border-top:1px solid #ddd;
}
.header12 .header-menu .container_fix > .lnb_box .search_box > form .header_search .search_btn {
    position: absolute;
    right: 13px;
    top: 50%;
    margin-top: -9px;
    background: none;
    border: none;
}

/* 분리형 헤더 12 > 단일드롭1 (본인 2차만) */
.header12 .pc-menu .nav_oneline .nav-top.nav-both .sub-1div {
    left: 0;
    /* transform: translateX(-50%); */
    box-shadow: none;
    z-index: 1;
}
.header12 .pc-menu .nav_oneline .nav-top.nav-both .sub-1div .sub-name {
    display:inline-block;
    position: relative;
    font-weight: 700;
    color:#232323;
    font-size: 16px;
    padding-left:20px;
}
.header12 .pc-menu .nav_oneline .nav-top.nav-both .sub-1div::before {
    content:"";
    background-color: #fff;
    width: 200vw;
    position: absolute;
    left:-50%;
    top:0;
    height: 590px;
    box-shadow: 0px 15px 15px 0px rgba(0,0,0,0.05);
    z-index: -1;
}
.header12 .pc-menu .nav_oneline .nav-top .sub-1da {
    border-bottom: none;
    font-size: 14px;
    color: #999;
    transition: 0.3s;
    padding: 4px 20px;
}

/* 분리형 헤더 12 > 단일드롭2 (전체 1차-2차) */
.header12 .pc-menu .nav_full .all_menu_wrap {
    top: 60px;
}
.header12 .pc-menu .nav_full .all_menu_wrap > .container_fix {
    max-width: 1230px;
}
.at-header .pc-menu .nav_full .all_menu_wrap .all_sub_a {
    padding: 10px 0;
}

/* 단일드롭3 (본인 1차-2차-3차) */
.at-header .pc-menu .nav_threedepth .nav-top.nav-both .sub-1div {
    top: 60px;
}

/* 전체메뉴 전체보기 */
.at-header .pc-menu .all_menu_view {
    top: 60px;
}
.at-header .pc-menu .all_menu_view > .container_fix {
    max-width: 1230px;
}
.at-header .pc-menu .all_menu_view .all_menu_a {
    color: var(--main-btn-font-color);
}
.at-header .pc-menu .all_menu_view .all_sub_a {
    padding: 10px 0;
}

/* 전체메뉴2 3차댑스 순차노출 */
.header-menu .pc-menu .all_menu_box {
    left: 15px;
    width: 180px;
}
.header-menu .pc-menu .all_menu_box .all_ul > .all_li > .all_a {
    padding: 0 20px;
}

/* 헤더 스크롤 고정 */
.header12.fixed .header-menu .pc-menu {
    height: 70px;
}
.header12.fixed .header-menu .lnb_box {
    padding: 15px 0;
}
.header12.fixed .pc-menu .nav-top .menu-ul .menu-li {
    line-height: 69px;
}
.header12.fixed .pc-menu .nav-top .all_category_btn {
    line-height: 70px;
}
.header12.fixed .pc-menu .nav_full .all_menu_wrap {
    top: 70px;
}
.header12.fixed .pc-menu .all_menu_view {
    top: 70px;
}
.header12.fixed .pc-menu .nav_threedepth .nav-top.nav-both .sub-1div {
    top: 70px;
}

/*************************** 일체형 헤더 ***************************/
/* 
일체형 헤더 12
*/
.at-header.transparent_H.header12 .pc_header > .container_fix .lnb_list > li > a {
    color: #fff;
}
.at-header.transparent_H.header12 .pc_header > .container_fix .lnb_list > li + li::before {
    background-color: #606060;
}
.at-header.transparent_H.header12 .pc_header > .container_fix .lnb_list > li.order_delivery_btn > a {
    border: 1px solid rgba(255, 255, 255, 0.3);
}
.at-header.transparent_H.header12 .pc_header > .container_fix .lnb_list > li > a .point_color {
    color: #fff !important;
}
.at-header.transparent_H.header12 .header-menu .container_fix > .lnb_box .search_box > form .header_search input {
    border: 1px solid #fff;
    background-color: rgba(255, 255, 255, 0.1);
}
.at-header.transparent_H.header12 .header-menu .container_fix > .lnb_box .search_box > form .header_search .search_btn img {
    filter: invert(1) brightness(2);
}
.at-header.transparent_H.header12 .header-menu .marker_box > a.marker_icon {
    background: url(../../../../img/marker_icon_H11_w.png) no-repeat;
}
.at-header.transparent_H.header12 .pc_header .lnb_list li .lang_btn_box .lang_btn {
    color: #fff;
}
.at-header.transparent_H.header12 .pc_header .lnb_list li .lang_btn_box.active .lang_btn {
    color: var(--main-btn-font-color3);
}
.at-header.transparent_H.header12 .pc_header .lnb_list li .lang_btn_box .lang_btn::after {
    border-color: #fff;
}
.at-header.transparent_H.header12 .pc_header .lnb_list li .lang_btn_box.active .lang_btn::after {
    border-color: var(--main-btn-font-color3);
}
.at-header.transparent_H.header12 .pc-menu .nav-top .all_category_btn > .menu-a img {
    filter: invert(1) brightness(2);
}

/* 검색드롭 */
.search_preview_box {
    top: 40px;
}
#pc_search_box .search_bot .pc_search_preview_box .pc_search_preview_top .all_delete_btn {
    top: 0;
}

@media (max-width: 1400px) {
    .header12 .pc-menu .nav-top .menu-a {
        font-size: 14px;
        padding: 0 10px;
    }
    .header12 .header-menu .container_fix > .lnb_box .search_box {
        width: 242px;
    }
    .header12 .header-menu .lnb_box .lnb_list > li + li {
        margin-left: 15px;
    }
}
